*{margin:0;padding:0;}
li{list-style-type: none;}
a{text-decoration: none;    color: #222222;border:0;  }
div{margin:0; padding:0px;}
ul{    margin: 0; padding: 0;}
img{border:0; margin: 0; padding: 0;}

/*all*/
.w100{width: 100%; float: left;}
.w1200{width: 1200px;margin: 0 auto;}
.w1300{width: 1300px;margin: 0 auto;}

/*float*/
.left{float: left;}
.right{float: right;}

/*background*/
.bg1{background-color: #004564;}
.bg2{background-color: #eeeeee;}
.bg3{background-color: #757575;}

/*space*/
.f1{margin-top: 45px;}
.f2{padding: 45px 0;}
.f3{margin-top: 50px;}

body{font-family: "Microsoft YaHei";min-width: 1300px;}

/*top*/
.top{width:100%;height: 40px;float:left;}

.top p{float:left;padding-right: 8px;font-size: 14px;line-height: 40px;}
.top p a{display: block;color: #ffffff;}

.top span{float:left;padding-right: 8px;font-size: 14px;line-height: 40px;color: #ffffff;}


.top p a i{width: 30px;height: 40px;float:left;}

.top .ico1 i{background:url(../images/icon1.png) no-repeat center}
.top .ico2 i{background:url(../images/icon2.png) no-repeat center;}
.top .ico3 i{background: url(../images/icon3.png) no-repeat center;}
.top .ico4 i{background: url(../images/icon4.png) no-repeat center;}

/*hbg*/
.hbg{width: 100%;float:left;background: #004564;background-size: 100% 100%;}

.logo{width: 500px;height: 200px;float: left;background: url(../images/logo1.png) no-repeat left center;}

.search{width: 430px;height: 50px;float: right;margin: 80px 0 0 70px;}

/*bnav*/
.bnav{width: 100%;height: 64px;float: left;background: #004564;border-top: 1px solid #336a83;border-bottom: 6px solid #3f6ea4;}

.nav {width: 1200px; margin: 0 auto; overflow:hidden;}
.nav li{width: 171px;float:left;}
.nav li a{display: block;width: 100%;font-size: 24px;color: #ffffff;line-height: 64px;text-align:center;}
.nav li a:hover{height: 64px;line-height: 64px;border-bottom: 3px solid #ffffff;}
.nav li:first-child{border-left:none;}

/*bnav1*/
.dys_nav_father{z-index: 10000;display: none;height: 70px;position:fixed;top:0px;width:100%;margin:0 auto;text-align:center;background:#004564;z-index: 999;box-shadow: 0px 0px 15px rgba(0,0,0,0.5);}

/*bt*/
.bt{width: 100%;float:left;background: #eeeeee;border-radius: 5px;margin-bottom: 20px;overflow: hidden;}
.bt li{width: 200px;float:left;}
.t4 li{width:300px !important;}
.bt li:last-child{margin-right:0px;}
.bt li a{display: block;font-size: 24px;line-height: 60px;color: #004564;text-align: center;font-weight: bold;}
.bt li a:hover,.bt li.thistab a,.bt li.thistab a:hover{color: #ffffff;background: #004564;}

.bt p{width: 200px;float:left;}
.bt p a{display: block;font-size: 24px;line-height: 60px;color: #ffffff;text-align: center;font-weight: bold;background: #004564;}
.bt a.more{float: right;margin: 6px 5px 0 0;padding: 0 25px;font-size: 16px;line-height: 30px;color: #aaaaaa;border-radius: 16px;}
.bt a.more:hover{ -webkit-transition: all 0.4s linear;  -moz-transition: all 0.4s linear; -o-transition: all 0.4s linear; transition: all 0.4s linear; background:#004564; color:#ffffff;}

.bt1{width: 100%;float:left;margin-bottom: 20px;}
.bt1 p{width:100%; float:left;}
.bt1 p a{display:block;font-size: 24px;line-height: 60px;color: #004564;text-align: left;font-weight:bold;}

.sjbt{width: 100%;float:left;background: #eeeeee;border-radius: 5px;margin-bottom: 20px;overflow: hidden;}
.sjbt li{float:left;}
.sjbt li:last-child{width: 184px;margin-right:0px;}
.sjbt li a{display: block;padding: 0 40px;font-size: 24px;line-height: 60px;color: #004564;text-align: center;font-weight: bold;}
.sjbt li a:hover,.sjbt li.thistab a,.sjbt li.thistab a:hover{color: #ffffff;background: #004564;}

/*title*/
.title{width: 100%;height: 50px;float: left;margin-bottom: 30px;background: url(../images/title.png) center no-repeat;}
.title p a{display: block; font-size: 33px;line-height: 50px;color: #004564;text-align: center;font-weight:bold;text-indent: 5px;letter-spacing: 5px;/* background:#ffffff; */}

.nr{float: left;padding: 10px 0;}
.nrx{float: left; padding:0 10px; }

/* drama-poster */
.content{width: 1300px;float: left;position:relative;overflow:hidden;margin-bottom: 60px;}
.drama-poster{width: 1200px;float: left;margin: 0 50px;overflow:hidden;position:relative;z-index: 1;}
.drama-poster ul{width:10000px;float: left;}
.drama-poster li{margin-right: 10px;}
.drama-poster li a{display:block; float: left;}
.show-poster-3{width: 292px;float:left;}
.show-poster-3 a{display:block;width: 100%;height: 190px;float:left;}
.show-poster-3 a img{width: 100%;height: 100%;float:left;}

.drama-slide{width: 1300px;height: 190px;position:relative;z-index: 0;}
.drama-slide li{position:absolute;top: 0;}
.drama-slide li.prev{left:0}
.drama-slide li.next{right:0}
.drama-slide li a{display:block;width: 40px;height: 190px;text-indent:-1000em;}

.drama-slide li.prev a{background: url(../images/zt-l.png) no-repeat -1px center;}
.drama-slide li.prev a:hover{background: url(../images/zt-l.png) #f9f9f9 no-repeat -1px center;}
.drama-slide li.next a{background: url(../images/zt-r.png) no-repeat 3px center;}
.drama-slide li.next a:hover{background: url(../images/zt-r.png) #f9f9f9 no-repeat 3px center;}

/*yqlj*/
.b1{border-bottom: solid 1px #145a79;margin-bottom: 25px;}

.yqlj{width: 1200px;margin: 0 auto;padding: 0 10px;overflow: hidden;}

.yqbt{float: left;}
.yqbt p{width: 100%;float: left;font-size: 19px;line-height: 57px;color: #ffffff;text-align: center;font-weight: bold;}

.yq-box{width: 1070px;float: left;margin: 0 10px;}
.yq-box li{float: left;margin-right: 25px;font-size: 16px;line-height: 40px;color: #ffffff;font-weight: bold;}

.yq-box p{float: left;}
.yq-box p::after{content:'';width: 1px;height: 22px;float: left;background: #eeeeee;margin: 18px 15px 0;}
.yq-box p a{display: block;float: left;padding: 0 13px;font-size: 16px;line-height: 57px;color: #ffffff;text-align: center;letter-spacing: 1px;}

/*foot*/
.foot{width: 100%;float: left;background: #004564;}
.foot .footer{width: 1200px;margin: 30px auto;overflow: hidden;}
.foot .footer div{float: left;background: #145a79;margin-right: 5px;}

.foot .footer .f-l{width: 220px;height: 81px;padding: 37px 15px;}
.foot .footer .f-l .red{width: 80px;height: 80px;margin-right: 20px;}
.foot .footer .f-l .jiucuo{width: 110px;margin-top: 13px;}

.foot .footer .f-c{width: 130px;height: 150px;padding-top: 5px;}
.foot .footer .f-c p{width: 100%;float: left;}
.foot .footer .f-c p a{display: block;font-size: 14px;line-height: 51px;color: #ffffff;text-align: center;}

.foot .footer .f-e{width: 525px;height: 150px;padding: 5px 20px 0;}
.foot .footer .f-e p{float: left;margin-right: 20px;font-size: 14px;line-height: 50px;color: #ffffff;}

.foot .footer .f-r{width: 200px;height: 135px;padding: 20px 20px 0;margin-right: 0;}
.foot .footer .f-r a{display:block;float: left;}
.foot .footer .f-r a img{width: 100%;float: left;margin: 10px 0;}

.foot .foot-b {width: 100%;float: left;background: #145a79;}
.foot .foot-b p{float:left;font-size: 16px;color: #ffffff;padding: 0 75px;line-height: 60px;text-align:left;}
.foot .foot-b p a{color: #ffffff;}
.foot .foot-b p a img{float: left;margin: 22px 10px 0 0;}